//////////////////////////////////////////////////////////////////////////////////////////
// Autolayer 4 strings

"Error creating new layer" = "新しいレイヤーを作成できません。 Photoshop CS2 で 32 ビット画像を使っている場合、32 ビット レイヤーはサポートされていません。 この場合、[新しいレイヤーに効果を作成] チェック ボックスは無効になります。";
"Error loading autolayer" = "自動レイヤー モジュールを読み込めません。 既にモジュールが読み込まれています。 プラグイン フォルダを確認して、Alien Skin Autolayer 4.8li ファイルが複数ある場合は、古いものを削除してください。";
"Error plug-in invoked directly" = "This automation plug-in provides support for Alien Skin filter plug-ins. It is not meant to be run directly.";
"Apply Filter in New Layer" = "新しいレイヤーにフィルタを適用" ;

